Having trouble configuring PHP5 MING

I'm trying to get MING for php5 to work and I'm having trouble configuring php5 with MING available.

Any help would be greatly appreciated.
hrolsonsAsked:
Who is Participating?
 
gheistConnect With a Mentor Commented:
it needs exactly php52 and not 5.3
0
 
slyongCommented:
Hi,

Would you be able to let us know what distro are you on?

0
 
hrolsonsAuthor Commented:
Yes, sorry, it's FreeBSD
0
Learn to develop an Android App

Want to increase your earning potential in 2018? Pad your resume with app building experience. Learn how with this hands-on course.

 
gheistCommented:
assuming you installed from ports or packages

pkg_add php52-ming should add module .ini file to php's include directory after installing php_ming module.
0
 
hrolsonsAuthor Commented:
# cd /usr/ports/graphics/php52-ming
# make install clean
===>  php52-ming-5.2.14 cannot install: doesn't work with PHP version : 5 (Doesn't support PHP 4 5).
*** Error code 1

Stop in /usr/ports/graphics/php52-ming.
#
0
 
hrolsonsAuthor Commented:
Sounds like a big project to downgrade php.
0
 
gheistCommented:
you can check what is wrong with build and submit bug report to ports@ with your fix
downgrade is not a welcome option for new install
0
All Courses

From novice to tech pro — start learning today.